{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.20",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "[RU] Otherworld [Dungeons & Dragons] - MPLOC",
  "version": "1.5",
  "author": "Slava_vas",
  "files": [
    {
      "projectID": 1442899,
      "fileID": 8095423,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 8020595,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    }
  ],
  "overrides": "overrides"
}